/* Add here all your css styles (customizations) */
@import '//fonts.googleapis.com/css?family=Alex+Brush';

@import '//fonts.googleapis.com/css?family=Over+the+Rainbow';

@media (min-width: 991px){
  .header-v8 .navbar-brand img{
    max-width:150px;
    max-height:none;
  }

  .slogan{
    font-size:500%;
  }
}

@media (max-width:990px){
  .header-v8 .navbar-brand img{
    max-width:75px;
    max-height:none;
  }

  .header-v8 .navbar-brand{
    padding-top:10px;
  }

  .slogan{
    font-size:300%;
  }
}

.slogan{
  color:#89C9D2;
  font-family: 'Alex Brush', cursive;
  text-shadow: -1px -1px 1px #FFF;
}

.blog-topbar {
  background: #898886;
}

.bg-color-darker {
  background-color: #D3E7E5 !important;
}

.blog-slider .blog-slider-title h2 a{
  text-shadow: 1px 1px 4px #333333;
  font-family: 'Over the Rainbow', cursive;
}

.blog-slider .blog-slider-title h2 a:hover{
  text-decoration:none;
}

.masthead{
  min-height:500px;
  padding:20px 0;
}

.masthead-title-light{
  font-size:395%;
  color:#FFFFFF;
}

.masthead-title-light .masthead-title-light-shadow{
  text-shadow: 1px 1px 2px #343434;
}

p{
  font-size:120%;
}

.page-header{
  margin-top:0;
}

.text-white{
  color:#FFFFFF;
}

.text-green{
  color:#89C9D2;
}